{{> partials/shared/_header}}

<div class="block--center margin__bottom--large text--large">
  <h1 class="ui huge header">Party Cooldown Tracker</h1>
  <h2 class="ui medium header">World of Warcraft</h2>
</div>

<div class="block--center margin_bottom--small">
  <button id="createGroupButton" class="ui big inverted purple button">Create Group</button>
  <button id="joinGroupButton" class="ui big inverted purple button">Join Group</button>
</div>

{{> partials/index/_create_modal}}
{{> partials/index/_join_modal}}
{{> partials/shared/_footer}}